@charset "utf-8";

/* CSS Document | */
.container {
	background: #1e1e1e;
}

.index .banner-wrap {
	height: 500px;
	position: relative;
	overflow: hidden;
}

.banner-wrap .banner-cycle,
.banner-wrap .banner, .banner-wrap .banner-img {
	width: 100%;
	height: 100%;
	display: block;
}

.banner-wrap .banner1 {
	background: url("../../__static/__images/index2/banner.jpg") no-repeat center top #030303;
}

.banner-wrap .pager {
	position: absolute;
	z-index: 100;
	text-align: center;
	width: 100%;
	bottom: 80px;
	left: 0;
	height: 12px;
}

.banner-wrap .pager ul {list-style: none;margin-top: 40px;}

.banner-wrap .pager span, .banner-wrap .pager ul li {
	width: 11px;
	height: 11px;
	background: url("../../__static/__images/index2/pager.png") no-repeat 0 0;
	display: inline-block;
	margin: 0 4px;
	cursor: pointer;
}

.banner-wrap .pager span.cycle-pager-active, .banner-wrap .pager ul li.on {
	background-position: -21px 0;
}

.banner-wrap .banner-cycle ul {list-style: none; padding-left: 0; height: 100%; width: 100%;}
.banner-wrap .banner-cycle ul li {height: 100%; width: 100%; position: relative; overflow: hidden;}
.banner-wrap .banner-cycle li img {display: block; max-height: 100%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}

.tempWrap {height: 100%;}

.main .section .content {
	position: relative;
}



.section .casino {
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 200;
}

.casino .img {
	float: right;
	width: 250px;
	height: 230px;
	position: relative;
	box-shadow: 2px 20px 20px #161616;
	overflow: hidden;
	background: #141414;
	opacity: 0.8
}

.casino .img1 {margin-right: 12px;}

.casino .img img {
	-webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.casino .img-info {
	padding: 26px 0 0 26px;
	z-index: 100;
	position: absolute;
	top: 0;
	left: 0;
	height: 204px;
}

.casino .img-info h3 {
	font-size: 24px;
	color: #fff;
	font-weight: normal;
	margin-bottom: 12px;
}

.casino .img-info p {
	font-size: 16px;
	color: #999;
	line-height: 22px;
}

.casino .img-balance {
	position: absolute;
	bottom: 40px;
	left: 25px;
	font-size: 18px;
	color: #cca352;
	line-height: 20px;
	transition: all 0.3s ease;
	opacity: 1;
	visibility: visible;
}

.casino .img-balance span {
	font-size: 16px;
}

.casino .img-balance .icon-bal {
	background-position: -79px 0;
	width: 29px;
	height: 20px;
	display: block;
	float: left;
	margin-right: 12px;
}

.casino .img-info .img-btn, .section3 .img-btn {
	display: block;
	width: 134px;
	height: 36px;
	border: 1px solid #c2994e;
	color: #cca352;
	font-size: 16px;
	line-height: 36px;
	text-align: center;
	-moz-transition: ease .2s;
    -o-transition: ease .2s;
    -webkit-transition: ease .2s;
    transition: ease .2s;
    position: absolute;
    bottom: 30px;
    left: 27px;
    cursor: pointer;
    opacity: 0;
    visibility: hidden;

}

.casino .img-info .img-btn span, .section3 .img-btn span {
	z-index: 3;
	position: relative;
}

.casino .img-info .img-btn:before, .section3 .img-btn:before {
	position: absolute;
    content: '';
    z-index: 2;
    background: #ba8d4d;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -moz-transition: -moz-transform .6s cubic-bezier(0.8, 0, 0.2, 1) 0s;
    -o-transition: -o-transform .6s cubic-bezier(0.8, 0, 0.2, 1) 0s;
    -webkit-transition: -webkit-transform .6s cubic-bezier(0.8, 0, 0.2, 1);
    -webkit-transition-delay: 0s;
    transition: transform .6s cubic-bezier(0.8, 0, 0.2, 1) 0s;
    -moz-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
    -moz-transform-origin: right top;
    -ms-transform-origin: right top;
    -webkit-transform-origin: right top;
    transform-origin: right top;
}

.casino .img-info .img-btn:hover:before, .section3 .img-btn:hover:before {
	-moz-transform-origin: left top;
    -ms-transform-origin: left top;
    -webkit-transform-origin: left top;
    transform-origin: left top;
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}

.casino .img-info .img-btn:hover, .section3 .img-btn:hover {
	color: #fff;
}

.casino .img .img-mask {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(36,36,36,0.5);
	transition: all .3s ease-out;
}

.casino .img .img-mask-hover {
	display: none;
}

.casino .img:hover .img-mask-hover {
	display: block;
}

.casino .img:hover img {
	-webkit-transform: scale(1.05);
    transform: scale(1.05);
}

.casino .img:hover .img-balance {
	opacity: 0;
	visibility: hidden;
}

.casino .img:hover .img-btn {
	opacity: 1;
	visibility: visible;
}

.casino .img .img-mask.mask-maintain {
	z-index: 200;
	background: rgba(36,36,36,0.8);
}

.casino .mask-maintain .mask-wrap {
	padding-top: 78px;
	text-align: center;
	cursor: default;
}

.mask-maintain .icon-maintain {
	background-position: -116px -247px;
	width: 35px;
	height: 40px;
	display: block;
	margin: 0 auto 10px;
}

.mask-maintain h5 {
	font-size: 18px;
	font-weight: normal;
	color: #999;
}


.section .row {
	margin-bottom: 65px;
}

.section .row .t {
	font-size: 24px;
	color: #fff;
	text-align: center;
	margin-bottom: 35px;
	line-height: 24px;
}

.section .row .t .line {
	width: 80px;
	height: 1px;
	display: inline-block;
	background: #353535;
	vertical-align: middle;
}

.section .row .t .line1 {
	margin-right: 15px;
}

.section .row .t .line2 {
	margin-left: 15px;
}

.row .c1 {
	margin-left: -12px;
}

.row .iframe-holder {
	width: 392px;
	height: 326px;
	background: #141414;
	float: left;
	margin-left: 12px;
}

.row .box {
	width: 392px;
	height: 326px;
	background: #141414;
	float: left;
	margin-left: 12px;
}

.row .box .box-t {
	padding: 18px 20px 0;
	margin-bottom: 17px;
	font-size: 18px;
	color: #fff;
	line-height: 18px;
}

.row .box-t .time {
	float: right;
	font-size: 18px;
	color: #697081;
}

.row .box-t i {
	background: url("../../__static/__images/index2/common/icon8.png") no-repeat;
	width: 19px;
	height: 19px;
	display: inline-block;
	margin-right: 8px;
	position: relative;
	top: 2px;
}

.row .box .scoreboard {
	width: 286px;
	height: 26px;
	border: 1px solid #31353d;
	border-radius: 20px;
	margin: 0 auto 18px;
	text-align: center;
	padding-top: 8px;
}

.box .scoreboard .col {
	width: 33%;
	height: 18px;
	line-height: 18px;
	border-right: 1px solid #31353d;
	float: left;
}

.box .scoreboard .col h5 {
	font-size: 16px;
	color: #ccc;
}

.box .scoreboard .col1 span {
	color: #e54560;
	margin-right: 3px;
}

.box .scoreboard .col2 span {
	color: #24b253;
	margin-right: 3px;
}

.box .scoreboard .col3 span {
	color: #668cff;
	margin-right: 3px;
}

.box .scoreboard .col3 {
	border-right: 0;
}

.box .img {
	text-align: center;
	margin-bottom: 18px;
}

.box .box-btn {
	display: block;
	width: 136px;
	height: 38px;
	border: 1px solid #c39a4f;
	background: transparent;
	margin: 0 auto;
	-moz-transition: ease .2s;
    -o-transition: ease .2s;
    -webkit-transition: ease .2s;
    transition: ease .2s;
    position: relative;
}

.box .box-btn:before {
	position: absolute;
    content: '';
    z-index: 2;
    background: #ba8d4d;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -moz-transition: -moz-transform .6s cubic-bezier(0.8, 0, 0.2, 1) 0s;
    -o-transition: -o-transform .6s cubic-bezier(0.8, 0, 0.2, 1) 0s;
    -webkit-transition: -webkit-transform .6s cubic-bezier(0.8, 0, 0.2, 1);
    -webkit-transition-delay: 0s;
    transition: transform .6s cubic-bezier(0.8, 0, 0.2, 1) 0s;
    -moz-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
    -moz-transform-origin: right top;
    -ms-transform-origin: right top;
    -webkit-transform-origin: right top;
    transform-origin: right top;
}

.box .box-btn span {
	display: block;
	line-height: 36px;
	text-align: center;
	color: #cca352;
	font-size: 16px;
	position: relative;
	z-index: 3;
}

.box .box-btn:hover:before {
	-moz-transform-origin: left top;
    -ms-transform-origin: left top;
    -webkit-transform-origin: left top;
    transform-origin: left top;
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}

.box .box-btn:hover span {
	color: #fff;
}

.section .row .t1 {
	margin-bottom: 15px;
}

.section .row h5.sub-t {
	font-size: 16px;
	color: #b0b0b0;
	text-align: center;
	font-weight: normal;
}

.section .row h5.sub-t span {
	color: #cca352;
	text-decoration: underline;
}

.row .baccarat {
	width: 1160px;
	height: 388px;
	position: relative;
	padding: 20px;
	margin-bottom: 25px;
}

.baccarat .baccarat-bg {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.section .row.last {margin-bottom: 0;}

.index-icons {background: url("../../__static/__images/index2/index-icons.png") no-repeat;}

.baccarat .tag {
	background: url("../../__static/__images/index2/tag1.png") no-repeat;
	width: 69px;
	height: 69px;
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	transition: all 0.3s ease-in-out;
	cursor: pointer;
}

.baccarat .tag:hover {
	background: url("../../__static/__images/index2/tag1h.png") no-repeat;
}

.baccarat .table {
	float: left;
	width: 394px;
	position: relative;
}

.baccarat .table th {
	height: 40px;
	text-align: center;
	font-size: 14px;
	color: #fff;
	background: rgba(0,0,0,0.4);
}

.baccarat .table td {
	height: 34px;
	border-bottom: 1px solid #9cb7ed;
	text-align: center;
	background: rgba(0,0,0,0.1);
	font-size: 14px;
	color: #fff;
	cursor: default;
	transition: background 0.2s ease-in-out;
}

.baccarat .table td.space {
	width: 20px;
	border-bottom: 1px solid transparent;
}

.baccarat .table .icon-medal {
	width: 22px;
	height: 27px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	font-size: 14px;
	color: #fff;
	text-align: center;
	line-height: 27px;
}

.baccarat .table .icon-gold {
	background-position: 0 0;
}

.baccarat .table .icon-silver {
	background-position: -23px 0;
}

.baccarat .table .icon-bronze {
	background-position: -46px 0;
}

.baccarat .table .arrow {
	width: 12px;
	height: 18px;
	vertical-align: middle;
	display: inline-block;
}

.baccarat .table .arrow-up {
	background-position: -70px 0;
}

.baccarat .table .arrow-down {
	background-position: -83px 0;
}

.baccarat .table .arrow-line {
	width: 12px;
	height: 2px;
	background: #4d659e;
	vertical-align: middle;
}

.baccarat .table tr.last td {
	border-bottom: 0;
}

.baccarat .table tr.active td {
	background: rgba(255,255,255,0.8);
	color: #668cff;
	border-bottom: 0;
	position: relative;
	z-index: 100;
	font-weight: bold;
}

.baccarat .table tr:hover td {
	background: rgb(255,255,255,0.2);
	z-index: 100;
}

.baccarat .table .arrow-right {
	background-position: 0 -30px;
	width: 5px;
	height: 9px;
	display: none;
	margin: 0 auto;
}

.baccarat .table tr.active .arrow-right {
	display: block;
}

.baccarat .info {
	float: left;
	padding: 0 30px;
	width: 700px;
	position: relative;
}

.baccarat .info .t {
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	margin-bottom: 17px;
}

.baccarat .info .t .line {
	width: 114px;
	height: 1px;
	display: inline-block;
	vertical-align: middle;
}

.baccarat .info .t .line1 {
	background: url("../../__static/__images/index2/line1.png") no-repeat;
	margin-right: 10px;
}

.baccarat .info .t .line2 {
	background: url("../../__static/__images/index2/line2.png") no-repeat;
	margin-left: 10px;
}

.baccarat .info .value {
	background: url("../../__static/__images/index2/img3.png") no-repeat;
	width: 447px;
	height: 84px;
	display: block;
	margin: 0 auto 40px;
	position: relative;
	line-height: 84px;
	font-size: 44px;
	color: #fff;
	font-weight: bold;
	padding-left: 100px;
	letter-spacing: 1px;
}

.baccarat .info .value span {
	font-size: 45px;
	font-weight: normal;
}

.baccarat .info .arrow {
	display: inline-block;
	width: 26px;
	height: 32px;
	margin-left:8px;
	position: relative;
	top: -2px;
}

.baccarat .info .arrow-up {
	background-position: -9px -30px;
}
.baccarat .info .arrow-down {
	background-position: -37px -31px;
}
.baccarat .info .arrow-line {
    background-position: -64px -31px;
/*	width: 27px;
    height: 5px;
    background: #4D65DC;
    vertical-align: middle;*/
}

.baccarat .info .value .icon {
	width: 80px;
	height: 100px;
	display: block;
	position: absolute;
	top: -4px;
	left: -10px;
}

.baccarat .info .value .icon1 { background-position: 0 -69px;}
.baccarat .info .value .icon2 { background-position: -81px -69px;}
.baccarat .info .value .icon3 { background-position: -162px -69px;}
.baccarat .info .value .icon4 { background-position: -245px -69px;}
.baccarat .info .value .icon5 { background-position: -326px -69px;}
.baccarat .info .value .icon6 { background-position: 0 -169px;}
.baccarat .info .value .icon7 { background-position: -81px -169px;}
.baccarat .info .value .icon8 { background-position: -162px -169px;}
.baccarat .info .value .icon9 { background-position: -245px -169px;}
.baccarat .info .value .icon10 { background-position: -326px -169px;}

.baccarat .info h4 {
	font-size: 18px;
	font-weight: normal;
	line-height: 38px;
	text-align: center;
	color: #fff;
	margin-bottom: 25px;
}

.baccarat .info h4 span {
	font-weight: bold;
	color: #cca352;
}

.baccarat .info h4 .btn {
	display: inline-block;
	width: 134px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	font-size: 16px;
	color: #fff;
	border: 1px solid #fff;
	margin-left: 35px;
    -moz-transition: ease .2s;
    -o-transition: ease .2s;
    -webkit-transition: ease .2s;
    transition: ease .2s;
    position: relative;
}

.baccarat .info h4 .btn:before {
	position: absolute;
    content: '';
    z-index: 2;
    background: #fff;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -moz-transition: -moz-transform .6s cubic-bezier(0.8, 0, 0.2, 1) 0s;
    -o-transition: -o-transform .6s cubic-bezier(0.8, 0, 0.2, 1) 0s;
    -webkit-transition: -webkit-transform .6s cubic-bezier(0.8, 0, 0.2, 1);
    -webkit-transition-delay: 0s;
    transition: transform .6s cubic-bezier(0.8, 0, 0.2, 1) 0s;
    -moz-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
    -moz-transform-origin: right top;
    -ms-transform-origin: right top;
    -webkit-transform-origin: right top;
    transform-origin: right top;
}

.baccarat .info h4 .btn span {
	position: relative;
	z-index: 3;
	color: #fff;
	text-decoration: none;
	font-weight: normal;
}

.baccarat .info h4 .btn:hover span {
	color: #668cff;
}

.baccarat .info h4 .btn:hover:before {
	-moz-transform-origin: left top;
    -ms-transform-origin: left top;
    -webkit-transform-origin: left top;
    transform-origin: left top;
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}

.baccarat .info .t2 {margin-bottom: 6px;}

.baccarat .info .list {width: 100%;}

.baccarat .info .list-col {
	list-style: none;
	padding-left: 0;
	float: left;
}

.baccarat .info .list-col1 {
	width: 352px;
}

.baccarat .info .list li {
	height: 26px;
	line-height: 26px;
	margin-bottom: 8px;
	font-size: 14px;
	color: #fff;
}

.baccarat .info .list li .underline {
	text-decoration: underline;
}

.baccarat .info .list li span {
	color: #cca352;
	font-size: 16px;
	margin-left: 6px;
}

.baccarat .info .list .i-wrap {
	margin: 0 2px;
	width: 46px;
	display: inline-block;
	text-align: center;
}

.baccarat .info .list .list-icon {
	display: inline-block;
	min-width: 16px;
	height: 26px;
	vertical-align: middle;
	text-align: center;
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	line-height: 25px;
	font-style: normal;
	border-radius: 26px;
	padding: 0 5px;
}

.baccarat .info .list .list-icon-2 {
	background-position: -97px 0;
}

.baccarat .info .list .list-icon-1 {
	background-position: -124px 0;
}

.baccarat .info .list .list-icon-3 {
	background-position: -151px 0;
}

.baccarat .info .list .list-icon-4 {
	background-position: -178px 0;
}
.baccarat .info .list .list-icon-5 {
	background-position: -205px 0;
}

.baccarat .info .list .list-icon-6 {
	background-position: -232px 0;
	width: 43px;
	margin: 0 2px;
}

.baccarat .info .list .list-icon-7 {
	background-position: -97px -28px;
	width: 43px;
	margin: 0 2px;
}

.baccarat .info .list .list-icon-8 {
	background-position: -141px -28px; 
	width: 43px;
	margin: 0 2px;
}

.baccarat .info .list .list-icon-red {background: #e64560;}
.baccarat .info .list .list-icon-blue {background: #668cff;}
.baccarat .info .list .list-icon-green {background: #0bac42;}

.main .section2 {
	background: #282828;
	padding: 50px 0 70px;
}

.section2 .t {
	font-size: 24px;
	color: #cca352;
	text-align: center;
	line-height: 40px;
	margin-bottom: 20px;
	font-weight: normal;
}

.section2 .t .line {
	width: 492px;
	height: 3px;
	border-top: 1px solid #3e3e3e;
	display: inline-block;
	padding-top: 3px;
	position: relative;
	top: -5px;
}

.section2 .t .line i {
	display: block;
	width: 100%;
	height: 4px;
	background: #3e3e3e;
}

.section2 .t .line1 {
	margin-right: 16px;
}

.section2 .t .line2 {
	margin-left: 16px;
}

.section2 .jackpot {
	text-align: center;
}

.section2 .jackpot h1 {
	font-size: 83px;
	color: #cca352;
	font-weight: normal;
}

.section2 .br {
	background: url("../../__static/__images/index2/br.png") repeat-x;
	width: 100%;
	height: 10px;
	display: block;
	margin: 32px 0 40px;
}

.section2 .c {
	position: relative;
	overflow: hidden;
	height: 512px;
}

.section2 .c .list-cycle, .section2 .c .list-cycle .group {
	width: 100%;
	height: 460px;
}

.section2 .list-cycle .item {
	width: 392px;
	height: 100%;
	float: left;
	margin-right: 12px;
}

.section2 .list-cycle .item.last {margin-right: 0;}

.section2 .item .item-t {
	height: 38px;
	line-height: 38px;
	margin-bottom: 16px;
	cursor: default;
}

.section2 .item .item-t .icon {
	background-position: 0 -245px;
	width: 38px;
	height: 38px;
	float: left;
	margin-right: 14px;
}

.section2 .item .item-t h3 {
	font-size: 16px;
	color: #cca352;
	font-weight: normal;
	height: 26px;
	border-bottom: 1px dotted #cca352;
	float: left;
	line-height: 20px;
	margin-top: 5px;
	transition: all 0.3s ease-in-out;
}

.section2 .item:hover .item-t .icon {
	background-position: -39px -245px;
}

.section2 .item:hover .item-t h3 {
	color: #ba8d4d;
	border-bottom: 0;
}

.section2 .item .item-img {
	height: 230px;
	position: relative;
	overflow: hidden;
}

.section2 .item .item-img img {
	-webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.item .item-mask {
	padding: 12px 0;
	height: 65px;
	background: rgba(0,0,0,0.8);
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}

.item .item-mask .col {
	width: 50%;
	position: relative;
	text-align: center;
	height: 100%;
	float: left;
}

.item .item-mask .col p {
	font-size: 12px;
	color: #fff;
}

.item .item-mask .time {
	width: 136px;
	margin: 0 auto;
}

.item .item-mask .time i {
	font-size: 20px;
	color: #fff;
	font-style: normal;
	vertical-align: top;
	display: block;
	line-height: 22px;
	font-weight: bold;
	width: 10px;
	margin-top: 5px;
	float: left;
}

.item .item-mask .time .t-col {
	display: block;
	float: left;
	width: 26px;
	font-size: 20px;
	color: #fff;
	margin-top: 5px;
}

.item .item-mask .time .t-col1 {
	margin-right: 10px;
}

.item .item-mask .time .t-col span {
	font-size: 12px;
	color: #999;
}

.item .item-mask .col .border {
	width: 1px;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: #31353d;
	display: block;
}

.item .item-btn {
	display: block;
	width: 134px;
	height: 36px;
	border: 1px solid #c2994e;
	color: #cca352;
	font-size: 16px;
	line-height: 36px;
	margin: 12px auto 0;
	text-align: center;
	-moz-transition: ease .2s;
    -o-transition: ease .2s;
    -webkit-transition: ease .2s;
    transition: ease .2s;
    position: relative;

}

.item .item-btn span {
	z-index: 3;
	position: relative;
}

.item .item-btn:before {
	position: absolute;
    content: '';
    z-index: 2;
    background: #ba8d4d;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -moz-transition: -moz-transform .6s cubic-bezier(0.8, 0, 0.2, 1) 0s;
    -o-transition: -o-transform .6s cubic-bezier(0.8, 0, 0.2, 1) 0s;
    -webkit-transition: -webkit-transform .6s cubic-bezier(0.8, 0, 0.2, 1);
    -webkit-transition-delay: 0s;
    transition: transform .6s cubic-bezier(0.8, 0, 0.2, 1) 0s;
    -moz-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
    -moz-transform-origin: right top;
    -ms-transform-origin: right top;
    -webkit-transform-origin: right top;
    transform-origin: right top;
}

.item .item-btn:hover:before {
	-moz-transform-origin: left top;
    -ms-transform-origin: left top;
    -webkit-transform-origin: left top;
    transform-origin: left top;
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}

.item .item-btn:hover {
	color: #fff;
}

.item .item-table {
	background: #141414;
	padding: 12px 14px 14px;
	height: 151px;
}

.item .item-table .table-col {
	float: left;
	width: 172px;
}

.item .item-table th {
	height: 24px;
	font-size: 12px;
	color: #999;
	font-weight: normal;
}

.item .item-table .centered {
	text-align: center;
}
.item .item-table .txt-left {
	text-align: left;
	padding-left: 10px;
}

.item .item-table .txt-right {
	text-align: right;
}

.item .item-table td {
	height: 24px;
	border-top: 1px solid #232529;
	font-size: 13px;
	color: #fff;
	transition: all 0.3s ease-in-out;
	cursor: default;
}

.item .item-table tr:hover td, .item .item-table tr.active td {
	background: #282828;
}

.item .item-table .f-right {
	float: right;
}

.item .item-table2 {
	padding: 0;
	height: 177px;
}

.item .item-mask2 {
	position: relative;
}

.item .item-mask2 .col .value {
	font-size: 18px;
	color: #fff;
	margin-top: 5px;
}

.item .item-rules {
	padding: 15px 20px;
}

.item .item-rules p {
	font-size: 13px;
	color: #999;
	line-height: 20px;
}

.section2 .item:hover .item-img img {
	-webkit-transform: scale(1.05);
    transform: scale(1.05);
}

.section2 .pager2 {
	text-align: center;
	height: 11px;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}

.section2 .pager2 span {
	width: 11px;
	height: 11px;
	background: url("../../__static/__images/index2/pager2.png") no-repeat -21px 0;
	display: inline-block;
	margin: 0 4px;
}

.section2 .pager2 span.cycle-pager-active {
	background-position: 0 0;
}

.main .section3 {
	padding: 70px 0;
}

.section3 .img {
	width: 594px;
	height: 230px;
	position: relative;
	float: left;
	overflow: hidden;
}

.section3 .img img {
	-webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.section3 .img1 {
	margin-right: 12px;
}

.section3 .img .info {
	padding: 22px 0 0 28px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 200;
}

.section3 .img .info h3 {
	font-size: 24px;
	color: #fff;
	font-weight: normal;
	margin-bottom: 10px;
}

.section3 .img .info p {
	font-size: 16px;
	color: #999;
}

.section3 .img .img-mask {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(36,36,36,0.5);
	display: none;
	transition: all .3s ease-out;
	z-index: 100;
}

.section3 .promo-ad {
	background: url("../../__static/__images/index2/promo-ad.jpg") no-repeat center top;
	width: 100%;
	height: 200px;
	display: block;
}

.section3 .img:hover .img-mask {
	display: block;
}

.section3 .img:hover img {
	-webkit-transform: scale(1.05);
    transform: scale(1.05);
}

.section3 .img:hover .img-mask .img-btn {
	opacity: 1;
	visibility: visible;
}

.section3 .img .img-mask2 {
	display: block;
	z-index: 200;
}

.img-mask2 .mask-txt {
	text-align: center;
	padding-top: 85px;
}

.img-mask2 .mask-txt p {
	font-size: 14px;
	color: #999;
	line-height: 22px;
}

.img-mask2 .mask-txt a {
	color: #cca352;
	display: block;
	font-size: 14px;
	line-height: 22px;
	text-decoration: underline;
}

.main .section4 {
	width: 100%;
	height: 245px;
	position: relative;
}

.main .section4 .bg {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
}

.section4 .content {padding-top: 66px;}

.section4 .c {text-align: center;}
.section4 .c .logo {
	display: block;
	height: 42px;
	float: left;
	margin-right: 22px;
	background: url("../../__static/__images/index2/common/logos.png?001") no-repeat;
}

.section4 .c .logo.last{ margin-right: 0;}

.section4 .c .logo1 {background-position: 0 0;  width: 130px;}
.section4 .c .logo2 {background-position: 0 -43px; width: 160px;}
.section4 .c .logo3 {background-position: 0 -85px; width: 172px;}
.section4 .c .logo4 {background-position: 0 -253px; width: 130px;}
.section4 .c .logo5 {background-position: 0 -169px; width: 152px;}
.section4 .c .logo6 {background-position: 0 -211px; width: 152px;}
.section4 .c .logo7 {background-position: 0 -295px; width: 137px;}
.section4 .c .logo8 {background-position: 0 -337px; width: 152px; height: 44px;}

.casino .img-info p.txt2 {color: #cca352; margin-bottom: 8px;}

.item .item-mask3 {bottom: 1px;}
.item .item-mask3 h5 {
	font-size: 16px;
	color: #fff;
	font-weight: normal;
	line-height: 32px;
}

.item .item-mask2 .col .value2 {
	margin-top: 0;
	line-height: 65px;
}

.section2 .item .item-c {
	background: url("../../__static/__images/index2/promo-default.jpg") no-repeat;
	width: 392px;
	height: 408px;
	display: table;
}

.section .item-c .item-txt {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.section .item-c .item-txt p {
	font-size: 14px;
	color: #c2c2c2;
	margin-bottom: 20px;
}

.section .item-c .item-txt .link {
	font-size: 16px;
	color: #ffda95;
	text-decoration: underline;
	float: none;
}

.footer-image{
	position: absolute;
	width: 135px;
    left: -63px;
}

.col1 .foot-info{
	margin-left: 80px;
}

.description {
    color: #fff;
    margin: 0 auto;
    width: 300px;
    text-align: center;
}

.app-content{
	position: absolute;
	z-index: 999;
	display: -webkit-box;
	width: 100%;
}

.app-col-6{
	width: 50%;
}

.vini-title {
	text-align: right;
    position: absolute;
    z-index: 9;
    top: 15%;
    right: 7%;
}

.vini-title1{
    font-size: 2rem;
    color: #fff;
    margin-bottom: 10px;
}

.vini-title2{
    font-size: 1.5rem;
    color: #cca352;
    padding-right: 5%;
    line-height: 26px;
}

.app-col-12{
	width: 100%;
}

.download-c {
    width: 600px;
    margin: 12rem auto 0 ;
    overflow: hidden;
    text-align: left;
    color: #fff;
}

.ewm-conten {
    width: 206px;
    height: 205px;
    float: left;
}

.ewm-conten img {
    margin: 0 auto;
    display: block;
    max-width: 100%;
    vertical-align: middle;
}

.xz-button {
    float: left;
}

.xz-button ul {
    list-style: none;
    margin-left: 45px;
    padding: 0px;
    padding-top: 20px;
}

.xz-button ul,.xz-button ol {
    margin-top: 0;
    margin-bottom: 10px;
}

.xz-button li.cur, .xz-button li:hover, .xz-button li:active {
    opacity: 1;
}

.xz-button li {
    background: #fff;
    color: #0F1046;
    border-radius: 6px;
    box-shadow: 0 2px 10px rgba(0,16,42,.35);
    cursor: pointer;
    text-align: left;
    opacity: .7;
    display: none;
    width: 260px;
    height: 55px;
    line-height: 55px;
    font-size: 16px;
}

.xz-button li i.i-ios {
    background-position: 0 15px;
}

.xz-button li i {
    display: block;
    float: left;
    background: url(../../images/icon.png) no-repeat;
    width: 47px;
    height: 80px;
    margin-left: 22px;
    margin-right: 10px;
    background-size: 75%;
}

.i-ios{
    margin-top: -5px;
}

.i-android{
    margin-top: 5px;
}

.xz-button li i.i-android{
    background-position: 0 -85px;
}

.ios-tip{
    font-size: 14px;
    text-align: center;
    color: #eee;
    line-height: 30px;
    display: none;
}
.ios-tip span{
    color: yellow;
}

a, a:hover, a:focus {
    color: #888;
    text-decoration: none;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
}

/* 滚动公告 */
.gonggao{height: 35px;background: #0f0f0f;position: absolute;width: 100%;opacity: 0.95;}
.gonggao .title{margin-left:250px;line-height:35px;float: left; display: block;
	width: 110px;color: #fff;font-size: 14px;border-bottom:0;}
.gonggao .title span{display:inline-block;font-size: 14px;color: #fff;vertical-align: middle;margin-right:0.2rem}
.gonggao .gundong{color: #fff; font-size: 14px; overflow: hidden;line-height: 35px;white-space:nowrap}

.title img{
	position: absolute;
	height: 28px;
	width: 30px;
	top: 3px;
}

.text3{

            max-width: 150px;

            white-space: nowrap;/*内容超宽后禁止换行显示*/

            overflow: hidden;/*超出部分隐藏*/

            text-overflow:ellipsis;/*文字超出部分以省略号显示*/

}


iframe[src*="ucweb.com"] { display: none !important; }
iframe[id^="head__"] { display: none !important; }
iframe[id^="utp__"] { display: none !important; }
